@font-face {
  font-family: 'Tahoma';
  src: url('../fonts/Tahoma.eot?#iefix') format('embedded-opentype'),  url('../fonts/Tahoma.woff') format('woff'), url('../fonts/Tahoma.ttf')  format('truetype'), url('../fonts/Tahoma.svg#Tahoma') format('svg');
  font-weight: normal;
  font-style: normal;
}

html,button,input,select,textarea { color: #222; }
html { font-size: 1em; line-height: 1.4; }
body { background-color: #f5f5f5; font-family: Tahoma; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
audio, canvas, img, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.browsehappy { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0;}

a { text-decoration: none; }
/*  ==========================================================================
	Custom styles
    ========================================================================== */

header { margin-top: 30px; overflow: hidden; }
.logo { background: url(../img/logo-gelrenieuws.png) no-repeat; display: block; background-size: 237px 27px; width: 237px; height:27px; float: left;} 
.search { float: right; }

/* BRANDWEER */
/* .logo { background: url(../img/logo-gelrenieuws_brandweer.png) no-repeat; display: block; background-size: 350px 75px; width: 350px; height:75px; float: left;}  */
/* .search { float: right; margin-top: 30px; } */
/* nav { width: 100%; margin-top: 0px; } */

nav { width: 100%; margin-top: 20px;}
nav ul { font-size: 11px; text-transform: uppercase; margin: 0; padding: 0; background-color: #155aa8; overflow:hidden;}
nav ul li { float: left; margin: 0; padding: 0; background-color: #155aa8; border-right: 1px solid #fff;}
nav ul li.current-menu-item, nav ul li:hover { background-color: #2987f0; }
nav ul li:nth-last-child(1) { border-right: 0px; }
nav ul li a { display: block; color: #fff;  height: 30px; padding: 0 26px 0 26px;  line-height: 29px; } 
#menu-item-152385 { padding: 0 5px 0 5px!important; }

.container { width: 1000px; margin: 0 auto; }
.search input[type=text] { border: 1px solid #ebebeb; float: left; height: 25px; font-size: 11px; color: #b9b9b9; padding: 0 10px; width: 220px;}
.search input[type=text]:focus { outline:0; }
.search input[type=submit] { background: url(../img/search-button.png) no-repeat; background-size: 27px 27px; width: 27px; height: 27px; border:0; float: left;}
#content { margin-top: 20px; overflow: hidden;}
aside.left { float: left; width: 180px; }
aside.right { float: right; width: 300px; }
.content { float: left; width: 480px; margin-left: 20px; }
.content h3 { font-size: 18px; font-family: Arial; padding: 15px 10px 0px 10px; margin: 0; color: #155aa8;}
.content h3 a { font-size: 18px; color: #155aa8; }
.content h6 { font-size: 10px; font-weight: normal; color: #666666; padding: 2px 0px 0px 10px; margin: 0px; }
.content p { padding: 0 9px; font-family: Arial; color: #000; font-size: 13px;  }
.content span.regio { font-family: Arial; font-size: 12px; font-weight: 700; text-transform: uppercase;}
.content .more-link { color: #000; font-weight: 700; }
.news_banner {text-align: center; margin-bottom: 10px;}

article { overflow: hidden; padding-bottom: 10px; }
article .size-medium { text-align: center; width: 100%; margin-bottom: 10px; border: 1px solid #eaeaea;}
article .size-watermerk { text-align: center; width: 100%; margin-bottom: 10px; border: 1px solid #eaeaea; height: 50%;}
article .postimage { float: left; width: 95px; height: 95px; margin: 0px 10px 0px 0px; border: 1px solid #eaeaea; } 
article .content-small { float: left; width: 388px; }
article .content-small p:first-child { margin-top: 0;}
article p.headul { margin-bottom: 0; }
article ul { list-style: none; margin: 0; padding:0 9px; font-family: Arial; font-size: 12px; font-weight: 700; }
article ul li a { color: #000; }

.related_posts { overflow: hidden; margin-bottom: 15px; background-color: #ffffff; border: 1px solid #eaeaea;  }
.related_posts h1 { font-size: 14px; }
.related_posts h2 { font-size: 12px; font-weight: 400; color: #fff; text-transform: uppercase; background-color: #155aa8; height: 36px; line-height: 36px; margin: 0; padding: 0; text-align: center; }
.related_posts ul { list-style: none; padding: 0px; }
.related_posts ul li { margin-left: 10px;}
.related_posts ul li a { font-size: 13px; color: #000000; }
.related_posts ul li a:hover { text-decoration: underline; }


.pagination { font-family: Arial; font-size: 12px; width: 478px; background-color: #fff; border: 1px solid #ebebeb; overflow: hidden; margin-bottom: 15px;}
.pagination a { color: #000; }
.pagination .prev { float: left; text-align: left; color: #000; width: 228px; padding: 5px 0px 5px 10px; border-right: 1px solid #eaeaea; min-height: 48px;}
.pagination .next { float: right; text-align: right; color: #000; width: 229px; padding: 5px 10px 5px 0px; }

.pagination_home { font-family: Arial; font-size: 12px; width: 478px; overflow: hidden;}
.pagination_home a { color: #000; }
.pagination_home .prev { float: left; text-align: left; color: #000; width: 228px; padding: 5px 0px 5px 10px; min-height: 48px;}
.pagination_home .next { float: right; text-align: right; color: #000; width: 229px; padding: 5px 10px 5px 0px; }

.next_title { width:180px; float: right;}
.back_title { width: 180px; float: left; }
.next_title a { color: #155aa8; width: 100px; }
.back_title a { color: #155aa8; width: 100px; }
.next_title a:hover { text-decoration: underline; }
.back_title a:hover { text-decoration: underline; }

.box { } 
.box h2 { font-family: Tahoma; font-size: 12px; font-weight: 400; color: #fff; text-transform: uppercase; background-color: #155aa8; height: 36px; line-height: 36px; margin: 0; padding: 0; text-align: center; }
.column { background-color: #fff; border: 1px solid #ebebeb; border-top: none; margin-bottom: 15px; overflow: hidden; } 
.column.noHeading { border-top: 1px solid #ebebeb; }


footer { margin-top: 80px; background-color: #f9f9f9; border-top: 1px solid #b9b9b9; overflow: hidden; font-family: Arial; font-size: 12px;  }
footer a { color: #000; }
footer a:hover { text-decoration: underline; }

footer .left { float: left; }
footer .right { float: right; }
footer ul { list-style: none;  }
footer ul li { float: left; margin-left: 5px;}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.category_news { list-style: none; padding: 0px; margin: 10px; }
.category_news li a { font-size: 13px; color: #000000; line-height: 25px; }
.category_news li a:hover { text-decoration: underline; }

article .image_left { float:left;margin-right: 5px; border: 1px solid #eaeaea; }
.kort_nieuws { background-color: #fff; border: 1px solid #ebebeb; border-top: none;  overflow: hidden; }
.kort_nieuws article { width: 158px; height: 40px; padding: 10px; padding-bottom: 0px !important; border-bottom: 1px solid #eaeaea; }
.kort_nieuws article:nth-last-child(1) { border-bottom: none; }
.kort_nieuws article p { margin: 0px; }
.kort_nieuws article p a { float:left; width: 121px; margin: 0px; font-size: 12px; color: #000000; }
.kort_nieuws article p a:hover { text-decoration: underline; }

.fb_iframe_widget_fluid span {background-color: white !important; border: 1px solid #eaeaea !important; margin-top: 15px;}


.mobile-advertiseGNapp{
	padding: 0 9px;
    font-family: Arial;
    color: #000;
    font-size: 13px;
}

.mobile-advertiseGNapp em{
	font-style: normal;
    font-size: 13px;
}
